Subject: [Depfis] Hoy reunión abierta.

From: Dto.Física [Difusión]. (FCEyN-UBA).<[email-masked]>
Date: Tue, 18 Sep 2007 09:15:25 -0300 (ART)

Hoy, martes 18/09, a las 14.00hs. en el Aula Federman se relizará una 
reunión abierta a toda la comunidad del Departamento de Física con los 
secretarios y coordinadores de área de la Secretaría de Extensión, 
Graduados y Bienestar de la FCEyN a los fines de informar acerca de todas 
las actividades que incumben a esta Secretaría y recoger opiniones y 
sugerencias al respecto.

Están todos invitados.

Área de Difusión DF, FCEyN, UBA.